.grid-container {
    display: grid;
    grid-template-columns: 18% 82%;
  }
  .card-product {
    width: 350px;
    height: 450px;
    background-color: white;
    margin-left: 5%;
    border-radius: 15px;
  }
  .content-section {
    text-align: center;
  }
  .bg {
    background: url(static/images/testProduct.jpg);
  }
  .addCard-btn{
      margin-top:10%;
      width: 150px;
      height: 38px;
      background-color: white;
      color:black;
      text-align: center;
      border-radius:20px;
      padding-top: 5px;
  }
  input {
      width: 100%;
      height: 50px;
      border-radius: 18px;
      border-top-style: hidden;
      border-right-style: hidden;
      border-left-style: hidden;
      border-bottom-style: hidden;
      padding-left: 12px;
      color: #7B7B7B;
    }
  .head-content{
 
      width: 100%;
      height: 110px;
      display: flex;
      padding-top:4%;
      justify-content: space-between;
  }
  .content{
      font-family: Century Gothic;
      font-weight: bold;
      color: #7B7B7B;
      margin-left:40px;

  }

  table {
      width: 100%; 
  }
  #txt{
      font-family: Century Gothic;
      font-weight: bold;
      color: #7B7B7B;
      font-weight: bold;
  }
  th{
       width:25%;
       text-align: center;
  }
  .img_product{
      border-radius: 15px;
      width: 200px;
      height: 150px;
      margin-left: auto;
      margin-right: auto;
  }
  td{
      padding-top:10px;
      text-align: center;

  }
  tr{
      margin-top:5%;
  }
  .card-bill-container{
    width: 1000px;
    height: 170px;
    background-color: white;
    border-radius: 12px;
    margin-top: 2%;
    text-align: center;
 
  }
  .card-bill-container table td{
      text-align: left;
      padding-left: 20px;
      padding-top: 10px;
      margin-top: 10px;
      font-size: 18px;
      font-family: Century Gothic;
      color: #7B7B7B;
  }